New 3DS won't boot after installing Luma3DS v8.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheGlamourGroup, Jun 12, 2017.

  1. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    I just updated to boot9strap from a9lh. I went to update to the latest stable Luma, and now it won't boot. GodMode9 or the Luma config menu won't boot either. Any help?
     
  2. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    535
    385
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    So does the light turn on and stay on? Or does it turn immediately back off?
     
  3. Beorn_Orwell

    Beorn_Orwell Member

    Newcomer
    44
    21
    Jun 9, 2017
    Canada
    Did you update to the latest release of B9S?
     
  4. Stephano

    Stephano I love you Charlie

    Member
    1,229
    1,090
    Feb 18, 2016
    United States
    Engineering Prison
    The guide should use the latest version.
     
    Quantumcat likes this.
  5. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    Not sure if it was the latest but I just followed this: https://3ds.guide/a9lh-to-b9s

    — Posts automatically merged - Please don't double post! —

    It turns on for about 2 seconds, then shuts back down.
     
  6. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    535
    385
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    What happens when you boot physically? What does the blue LED do?

    — Posts automatically merged - Please don't double post! —

    That happens when boot.firm is not found. I suggest re-downloading it and placing it in the root of your SD card.
     
  7. Xerterion

    Xerterion Member

    Newcomer
    17
    2
    May 30, 2017
    United States
    download previous version of boot.firm via github and replace it on the root
     
  8. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    535
    385
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    No, he said he did update to b9s, 8.0 is b9s 1.2 only which he should have installed.

    His problem is b9s is not finding boot.firm on the SD card root.
     
  9. xelrix

    xelrix GBAtemp Regular

    Member
    143
    83
    Feb 13, 2017
    Malaysia
    Redownload luma8.0 boot.firm and replace the one in your sd and nand.
     
  10. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    Ok, then I install latest boot.firm right?
    Edit: Ok.
     
  11. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    It didn't work..
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,037
    5,917
    Nov 23, 2014
    Australia
    Canberra, Australia
    Are you sure you updated to b9s successfully? Maybe you are still on a9lh - try putting arm9loaderhax.bin from Luma 7.0.5 on the root of your SD card.
     
  13. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    Do I put the Luma v7 boot.firm first? I put the v8 one
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,037
    5,917
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can try all three - Luma 7.1 will work on b9s 1.0 and 1.1 (unlikely in your case), Luma 8.0 will run on b9s 1.2 and Luma 7.0.5 (arm9loaderhax.bin) will run on a9lh.
     
  15. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    Believe it or not, it worked with Luma 7.1! I must have somehow been on an old b9s then. Thanks guys for your help, but what can I do now if I want to use Luma 8.0?
     
    Last edited by TheGlamourGroup, Jun 12, 2017
  16. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,262
    Mar 16, 2012
    United States
    There's a link on 3ds.guide for updating b9s (which will update your Luma to v8.0 in the process).
     
  17. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    Alright thanks.